Routescope APIRoutescope API
模型接口API文档视频模型

获取素材组详情

查询指定素材组详情和组内素材列表。

查询指定素材组的详情和组内素材列表。服务端会先校验 groupId 是否属于当前用户。

GET
/v1/api/video-studio/assets/ecloud/{groupId}
curl -X GET "https://api.routescope.ai/v1/api/video-studio/assets/ecloud/string"
{
  "data": {
    "group": {
      "groupId": "group_xxx",
      "groupName": "产品素材组",
      "displayName": "产品素材组",
      "groupType": "AIGC"
    },
    "assets": [
      {
        "fileName": "image.png",
        "assetName": "image.png",
        "assetType": "Image",
        "assetId": "asset_xxx",
        "assetUrl": "https://example.com/path/to/asset.png",
        "coverUrl": "https://example.com/path/to/asset.png",
        "status": "SUCCESS",
        "createdTime": "2026-06-30T00:00:00Z"
      }
    ],
    "totalSize": 1
  },
  "error": {
    "code": "not_found",
    "message": "asset group not found"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "not_found",
    "message": "asset group not found"
  },
  "request_id": "req_xxx"
}

Authorization

BearerAuth

AuthorizationBearer <token>

使用本项目网关 Token:Authorization: Bearer <API_TOKEN>。注意这里不是上游素材库 API Key。

In: header

Path Parameters

groupId*string

上游返回的素材组 ID。本项目会根据当前用户校验该 groupId 的本地归属关系。

Response Body

application/json

application/json

最后更新于